package com.yutou.nas.Controllers;

import com.yutou.nas.utils.BTDownloadManager;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.ResponseBody;

@Controller
public class BTDownloadController {

    @ResponseBody
    @RequestMapping("/bt/down.do")
    public String bt(){
        BTDownloadManager.getInstance().start();
        return "ok";
    }
}
